/*面包屑*/
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important;;text-indent: 2.5em;-webkit-transition: 0.1s all;transition: 0.1s all;background: url(https://memberpic.114my.com.cn/dayue98/uploadfile/image/20211213/20211213091726_186949982.png) no-repeat 7px 12px;border: 1px dashed #eee;position: relative;margin-bottom: 30px !important;width: 100%;}
.mianbxContent:hover { background-position: 7px -35px;}
.mianbxContent a{font-size: 15px !important;}
.mianbxContent a:hover{color:#1e2c8f;}
.strong_title{display:none;}
.dgweb_pages_info{padding:10px 0!important;}
#bodycon{margin-top: 40px !important;}


/*内页幻灯片效果*/
.banner_tit{width: 1100px;position: relative; padding-top:150px; text-align: center; margin: 0 auto;}
.banner_tit h3{font-size: 42px;color:#fff;display: block;line-height: 48px; font-weight:400; letter-spacing: 2px; text-align: center;}
.banner_tit h6{font-size: 19px;font-weight:100;color: #fff;margin-top: 20px;line-height: 30px;text-align: left; font-weight:200; letter-spacing: 1px; text-align: center;}


/*内页幻灯片*/
#ny_xl{ background:url(https://memberpic.114my.com.cn/dtbiug/uploadfile/image/20211124/20211124142416_532669218.jpg)  top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }}
#ny_ly{ background:url(https://memberpic.114my.com.cn/dtbiug/uploadfile/image/20211124/20211124142416_271736096.jpg)  top center no-repeat; height:450px; width:100%; margin:0 auto; }
#ny_news{ background:url(https://memberpic.114my.com.cn/dayue98/uploadfile/image/20211213/20211213175907_1961440998.jpg)  top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_gc{ background:url(https://memberpic.114my.com.cn/dayue98/uploadfile/image/20211213/20211213180016_1494898988.jpg)  top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }
#ny_jj{ background:url(https://memberpic.114my.com.cn/dayue98/uploadfile/image/20211213/20211213175755_101767837.jpg)  top center no-repeat; height:450px; width:100%; margin:0 auto; overflow:hidden; position: relative; }




/*翻页代码*/
.pages_info{overflow:hidden;text-align:center;margin-top: 20px !important;}
.pages_info span{display:inline-block;padding:5px 12px;border: 1px solid #e5e5e5;}
.pages_info span+span{margin-left:5px;}

/*内页幻灯片轮播图*/
#copy {text-align: justify !important;width: 100% !important;margin-top:35px !important;}
#bodycon{margin-top:25px !important;}
#webdh{width: 100% !important;overflow:visible !important; height:auto !important;}
.banner-box,.banner-box .bd li{height:450px !important;}
.banner-btn{top:15px !important;}
.banner-btn a{top:125px !important;}
.banner-box .hd{top:382px !important;}


/*产品列表*/
.nylist-photo img,.dwtwo li .dw_pic img,.ny_propic a img { height: auto !important;}
.protemppic img {height: auto !important;}

/*新闻样式*/
.in_new{ line-height:30px; width:98%; margin:0 auto;}
.in_new p{text-indent:2em; padding-bottom:13px;}

/*新闻列表*/
.nswsfenlei_2019{margin-bottom:30px;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:450px;height:50px;border:1px solid #e0e0e0;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:#1e2c8f;border-color:#1e2c8f;}
.nswsfenlei_2019 li a{display:block;line-height:50px; font-size:16px;}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}
.newshx:after,.newshx:before,.newssx:after,.newssx:before{background:#1e2c8f !important;}
.newstemptwo li:hover .news_more a{  background:#1e2c8f !important;}
.newstemptwo li:hover .news_a a{ color:#1e2c8f !important;}
.nyxqnews_righttit strong {color: #1e2c8f !important;}
.newspic{width:20% !important;}
.newswa{width:78% !important;}


/*新闻一*/
.nyxqnews_left{background: #fafafa !important;}
.nyxqnewsbg {background: #ffffff !important;}
.nywenzhang {background: #fafafa !important;}
.nyxqnews_righttit strong {color: #1e2c8f !important;}
.newshx:after, .newshx:before, .newssx:after, .newssx:before{background: #1e2c8f !important;}
.newstemptwo li:hover .news_more a,.nyxqnews_righttit:before{background: #1e2c8f !important;}
.news_more a{background: #d90106 !important;}
.newstemptwo li:hover .news_a a{color: #1e2c8f !important;}

.nyxqnews{margin: 0 auto; width: 1400px !important;}
.nyxqnews_left { margin-left: 58px;  width: 1010px !important; float: left; background: #f4f4f4 !important; padding: 30px; padding-bottom: 0;overflow: hidden;}
.nyxqnewsbg {width: 100%;background: #fff !important; padding: 30px 0;}
a.news_a {font-size: 18px;}
.nywenzhang {background: #f4f4f4 !important;}
.news_box_lbm {width: 1400px !important;}
.nynews_time{background-color:rgba(23, 152, 55) !important;     padding-top: 9px !important;}
.nyxqnewsfanhui{    left: -1100px !important;}
.nynewslist { padding: 30px 20px !important;}
.nynewslist_r {width: 73% !important;}

.nynews-list:hover .nynews-more{background:#1e2c8f !important;}
.nynews-more{background:#999 !important;}
.nynews-list:hover .nynews-title{color:#1e2c8f !important;}


/*留言样式*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;width: 1398px !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;width: 1398px !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1277px !important; float: left !important; text-align: left !important; padding: 10px 0 !important;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1170px !Important;}



/*内页自定义导航栏*/
.columnMenu{width: 100%;height: auto;float: left;margin-top: 0px; margin-bottom: 70px;}
.columnMenu1{position: relative; ;height: 100px;margin: 0 auto;background: #fff;text-align: center;box-shadow: 1px 0 30px 0px rgba(204,204,204,0.2);  z-index: 999;padding:0px 60px; width: 100%;}
.columnMenu ul{width: 1400px; margin: 0 auto; overflow: hidden;}
.columnMenu li{width:20%;height: 100px;line-height: 100px;text-align: center;float: left;border-radius: 4px; font-size: 18px;
color: #666666;position: relative;cursor: pointer;}
.columnMenu li a{width: 232px;height: 100px;line-height: 100px;text-align: center;font-size: 18px;color: #666666;float: left;}
.columnMenu li .arrow{width: 7px;height: 5px;position: absolute;left: 50%;bottom: -4px;margin-left: -3px; display: none;}
.columnMenu li:hover,.columnMenu li.on,.columnMenu li a:hover,.columnMenu li.on a{background:#1e2c8f ;color: #fff;}
.columnMenu li:hover .arrow,.columnMenu li.on .arrow{display: block;}



/*产品左边*/
.prod_l,.ny_list{width:100%;}
.ny_list_t{background:#1e2c8f;width:100%;color:#fff; text-align: center;padding:9px;}

.ny_list_t p{font-size:30px; font-weight:bold; padding:30px 0 0px 0;}
.ny_list_t span{font-size: 14px;color: #fff; line-height: 36px;     text-transform: uppercase;}
.ny_list_d{background:#fff;width:100%;position:relative; padding:20px 20px 0;}
.ny_list_dline{width:100%;}
.ny_list_dline::-webkit-scrollbar{width:4px;height:0;background: #eee;border-radius: 100px;}
.ny_list_dline::-webkit-scrollbar-thumb {border-radius: 100px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);background: #aaa; }
.ny_list_dline::-webkit-scrollbar-button{display:none;}
.ny_list_d table .link{margin-bottom: 10px;position: relative; width:100%;height:60px;transition:0.3s; padding-left:0px !important;display: block;    background: url(https://memberpic.114my.com.cn/dayue98/uploadfile/image/20211214/20211214094745_438723260.jpg) no-repeat left;}
.ny_list_d table .link b{font-size:0px;width:100%;height:100%;display:block;}
.ny_list_d table .link a{font-size:18px; position: relative; z-index:2; display:block;padding-left:20px; color:#333;font-weight: normal;display:block;line-height:60px;transition:0.3s;}
.ny_list_d table .link a:after{content:""; margin: 21px 21px 0 0; float: right;width: 0; height: 0;border-width: 8px;border-style: solid;border-color: transparent transparent transparent #000;transition:0.3s; }
.ny_list_d table .link:after{content:"";background:#1e2c8f; width:0px; height: 60px;  display: block;transition:0.3s;position: absolute; top: 0; left: 0; z-index:1;}
.ny_list_d table tr.open .link:after{content:"";width:100%;transition:0.3s; display: block;}
.ny_list_d table tr.open .link a:after{transform: rotate(90deg) translateX(5px);border-color: transparent transparent transparent #fff;}
.ny_list_d table tr.open .link a{color:#fff;}
.ny_list_d #showtyepname{display: block;width: 100%;max-height: 0px;overflow: hidden;transition:0.3s;}
.ny_list_d #showtyepname a{font-size:16px; font-weight:100; line-height:52px;display: block;     border-bottom: 1px dashed #eee;}
.ny_list_d #showtyepname a:before{content:""; display:block; width:20px; height:20px;border-radius: 100%;  float:left;     margin: 16px 14px 0 0;
    background: url(https://memberpic.114my.com.cn/dayue98/uploadfile/image/20211214/20211214094109_1157572389.png) no-repeat left;}
.ny_list_d table tr.open #showtyepname {max-height:600px !important;}
.ny_list_d #showtyepname>div{width:100%;display: block;padding: 0 0 14px 15px;}
.ny_list_d #classimgshow2 a:hover::before{ border:1px #1e2c8f solid; background:#1e2c8f;}
.ny_list_d{border: 1px #eee solid;}


/*内页自定义导航栏*/
.columnMenu{width: 100%;height: auto;float: left;margin-top: 0px; margin-bottom: 70px;}
.columnMenu1{position: relative; ;height: 100px;margin: 0 auto;background: #fff;text-align: center;box-shadow: 1px 0 30px 0px rgba(204,204,204,0.2);  z-index: 999;padding:0px 60px; width: 100%;}
.columnMenu ul{width: 1400px; margin: 0 auto; overflow: hidden;}
.columnMenu li{width:16.6%;height: 100px;line-height: 100px;text-align: center;float: left;border-radius: 4px; font-size: 18px;
color: #666666;position: relative;cursor: pointer;}
.columnMenu li a{width: 232px;height: 100px;line-height: 100px;text-align: center;font-size: 18px;color: #666666;float: left;}
.columnMenu li .arrow{width: 7px;height: 5px;position: absolute;left: 50%;bottom: -4px;margin-left: -3px; display: none;}
.columnMenu li:hover,.columnMenu li.on,.columnMenu li a:hover,.columnMenu li.on a{background:#1e2c8f ;color: #fff;}
.columnMenu li:hover .arrow,.columnMenu li.on .arrow{display: block;}


/*内页产品详情*/
.pcontent_title_h4 h4{text-align:center;font-size:20px;}
.pro_detail_box{border: 0 !important;}
.pro_detail_rel_hd{border-bottom: 0 !important;padding-top: 14px !important;padding-bottom: 14px !important; background: #1e2c8f;}
.pro_detail_rel_hd strong{font-size: 20px;margin-left: 20px;color: #FFF;}

.pro_detail_rel_item>div{margin-right: 2%;margin-top:10px;padding:0 !important;overflow: hidden;width: 31% !important;}
.pro_detail_rel_item>div:nth-child(4n){margin-right: 0 !important;}
.pro_detail_rel_item>div>a{line-height:46px; overflow: hidden;display: block;border:1px #eee solid;     background: #eee;}
.pro_detail_rel_item>div a img{width:100% !important;height:auto !important;box-sizing: border-box;  height:auto; transition:0.3s all ease;}
.pro_detail_rel_item>div:hover a img{transform: scale(1.1);}
.pro_detail_rel_item>div br{display:none;}

.products_intro p{font-size:16px; line-height:30px;}
.products_intro table{width: 100%; border: 1px solid;  border-style: hidden; box-shadow: 0 0 0 1px #eee; border-collapse: collapse; border-radius: 10px;  letter-spacing: 0.5px; margin-bottom:20px; overflow: hidden;}
.products_intro table th{border: 1px solid #eee;line-height: 30px;padding: 10px;font-size: 16px;}
.products_intro table td{border: 1px solid #eee;line-height: 30px;padding: 10px;font-size: 16px;}
.products_intro h2{font-size:16px; font-weight:bold; height:40px; margin:20px 0; color:#fff; background:#1e2c8f; text-indent: 1em;line-height: 40px;}
.products_intro ul li{line-height:30px;font-size:16px;}